
;***************************************************************************************
; Copyright (c) 2015 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={6b86852e-08c8-4ad1-a72a-61f303f093cb}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,PCLXL.GPD,MSxpsPCL6.DLL
DataFile=8900x.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxColorQube8700_8900-constraints.js
PropertyBag=8900x.dpb
QueueProperties=XeroxColorQube8700_8900-qpb.xml
DevModeMap=XeroxColorQube8700_8900-devmode-map.xml

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]
BidiSPMFile=XeroxColorQube8700_8900-SNMP-conf.xml
BidiWSDFile=XeroxColorQube8700_8900-WSD-conf.xml

[XR-Private]
DriverPlatform=XR6P2.0


